Bug 451988 - Package perl-TimeDate should be taken from RHEL channel and removed from ISO
Package perl-TimeDate should be taken from RHEL channel and removed from ISO
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Pazdziora
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-18 10:55 EDT by Jan Pazdziora
Modified: 2008-06-25 21:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-19 05:19:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2008-06-18 10:55:17 EDT
Description of problem:

The package perl-TimeDate is present both in RHEL 4 and in RHEL 5. We should
not ship our own (old) version.

Version-Release number of selected component (if applicable):

Satellite 5.1.0

How reproducible:

Deterministic.

Steps to Reproduce:
1. Mount Satellite ISO, cd to it.
2. Run find . -name 'perl-TimeDate*'
3. Also look into the Satellite channel.
  
Actual results:

Rpm found.

Expected results:

Package not found and Satellite installs and operates normally.

Additional info:
Comment 1 Jan Pazdziora 2008-06-19 05:19:22 EDT
This is not correct.

Both in RHEL 4 a RHEL 5, there is 1.16-5 while we already whipped 1.16-9.* with
Satellite 5.1.

Therefore we need to keep shipping it.

Note You need to log in before you can comment on or make changes to this bug.